/*
Theme Name: Homeid Child Theme
Author: G5 Theme
Description: Child theme for Homeid Theme
Version: 1.0.0
Template: homeid
Text Domain: homeid-child
*/
#site-wrapper .header-float{
    position:relative;
    top:0;
}
.g5ere__toolbar.boxed {
    margin-bottom: 10px;
}
.g5core-header-customize.g5core-header-customize-after_menu{
    display:none;
}
nav.g5core-primary-menu.site-menu.content-fill.content-left{
    justify-content: right !important;
}
.g5core-page-title .page-title-inner {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 15px 0 15px 0;
}
.gel-image-box {
    padding: 10px;
}
.g5core-page-title .page-title-content {
    order: 0;
}
.page-title-content + .g5core-breadcrumbs {
    margin: 0;
}
.g5core-page-title.page-title-layout-boxed.g5core-page-title-default {
    background: #f5f5f5;
}
.post-type-archive #primary-content, .archive #primary-content {
    padding-top: 40px !important;
}
.single-property .g5ere__single-content {
    margin-top: 30px;
}

#primary-content {
    padding-top: 0 !important;
}
.g5ere__advanced-search-archive {
    margin-bottom: 20px;
    border: 1px solid var(--g5-color-border);
    padding: 0 20px;
}
.container{
    max-width:1520px;
}

.g5ere__single-agency-head .g5ere__agency-featured {
    border: none !important;
    display: block;
    align-items: center;
    border-radius: 5px;
    width: 100%;
    margin: 0;
    padding: 0;
}
.g5ere__sach-layout-2 {
    background-color: transparent;
    padding: 0;
    margin: 0 0 40px 0;
    border-radius: 0;
    border: none;
}
.g5core__entry-thumbnail img {
    border-radius: 0;
    width: 100%;
    margin-top: 0;
}
.g5ere__agency-featured .g5core__entry-thumbnail {
    background-color: transparent;
    width: 100%;
    float: left;
}
.g5ere__sach-layout-2 .g5ere__agency-summary{display:none;}
div#g5ere__advanced_search_header {
    display: none;
}
.g5ere__agency-skin-01 .g5core__entry-thumbnail img {
    border-radius: 0;
    max-height: 300px;
    min-height: 300px;
    background-size: cover;
}
.g5ere__search-field input, .btn.btn-light{
    border-bottom: 1px solid #f4802e !important;
    background: transparent !important;
    padding: 0;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-radius: 0 !important;
}
button.input-group-text.g5ere__sf-icon-submit, .g5ere__features-list-wrap{
    display:none;
}
#g5ere__advanced_search_archive{
    background:#fff;
}
.g5ere__loop-property-badge .g5ere__property-badge{
    margin-top:3px;
}
ul.list-unstyled.row.g5ere__property-details-list li:nth-child(4n+1) {
    border-right: 1px solid #ddd;
}
ul.list-unstyled.row.g5ere__property-details-list li:nth-child(4n+1), ul.list-unstyled.row.g5ere__property-details-list li:nth-child(4n+2) {
    background: #f5f5f5;
}
.d-flex.g5ere__property-detail-item strong.mr-2 {
    width: 50%;
}
::placeholder, .bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    font-weight: 100;
}
.dropdown-menu.show input.form-control{
    border: 1px solid #f4802e !important;
}
.g5core-site-branding .site-logo{
    max-height:54px !important;
}
.dropdown-menu.show {
    border-radius: 0;
    margin-top: -1px;
}
label{
    width:100%;
}
.form-control, input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=range], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], textarea, select{
    border:1px solid #ccc;
    width:100%;
}

.nav-footer .menu{
    width:100%;
}
.nav-footer .menu .menu-item{
    text-transform:uppercase;
    color:#ababab;
}
@media screen and (max-width: 1199px) {
    .text-mb-center{
        text-align:center!important;
    
}
}

@media (min-width: 1200px) {
    .g5ere__advanced-search-header.custom-ere-search-06 .g5ere__ash-sticky-area .container {
        max-width: 95%;
    }
}

@media (min-width: 1550px) {
    .g5ere__advanced-search-header.custom-ere-search-06 .g5ere__ash-sticky-area .container {
        max-width: 1550px !important;
    }
}
.g5ere__advanced-search-header.custom-ere-search-06 .g5ere__sf-top{
    margin:0;
}
.g5ere__advanced-search-header.custom-ere-search-06 .g5ere__sf-top .g5ere__sf-type{
    padding-right:30px;
}

.g5ere__advanced-search-header.custom-ere-search-06 .nav-link.active{
    background-color:rgba(255,255,255,0.05)!important;
    
}
.g5ere__advanced-search-header.custom-ere-search-06 .nav-link{
    padding:18px 30px!important;
    border-radius:5px!important;
    border-right:none!important;
}
.g5ere__advanced-search-header.custom-ere-search-06 .nav-item{
    height:100%;
    display:flex;
    align-items:center;
    padding-right:10px;
}
.g5ere__advanced-search-header.custom-ere-search-06 .nav-item:last-child{
    border-right:1px solid rgba(255, 255, 255, 0.1);
}
.g5ere__advanced-search-header.custom-ere-search-06 .g5ere__search-tabs{
    align-items: center;
}
.g5ere__advanced-search-header.custom-ere-search-06 .g5ere__sf-advanced-button{
    border-left:1px solid rgba(255, 255, 255, 0.1);
    border-right:1px solid rgba(255, 255, 255, 0.1);
    padding-left:28px;
    padding-right:28px;
}

.footer-logo .vc_single_image-wrapper {
    max-width:158px;
}
.image-404 .vc_single_image-wrapper {
    max-width:749px;
}
.register-agent .image{
    max-width:195px;
    margin:30px auto 20px;
    
}
.register-agent .register-agent-text{
    color:#252525;
}
.ere-payment-completed-wrap .card{
    background-color:transparent;
}
.comment-form textarea,.comment-form input,.homeid-contact-form input,.homeid-contact-form textarea{
    background-color:#fff;
    border:1px solid #eee;
}
.g5ere__package{
    background-color:#fff;
    
}

.custom-ere-search-05 .form-control:focus, 
.custom-ere-search-05 input[type=text]:focus{
    background-color: #222121;
    color: #fff;
}
.custom-ere-search-05 .g5ere__sf-top,
.custom-ere-search-05 .g5ere__sf-bottom{
    background-color: #222121;
    border-radius:5px;
      padding-left:15px;
    padding-right:15px;
}
.custom-ere-search-05 .g5ere__sf-bottom-wrap{
    margin-top: -4px;
}
.custom-ere-search-05 .g5ere__sf-bottom{
    border-radius: 0 0 5px 5px;
}
.custom-ere-search-05{
    margin-left:15px;
    margin-right:15px;
}
.custom-ere-search-05 .g5ere__search-field .g5ere__s-label{
    color: #fff;
    opacity: 0.7;
}
.custom-ere-search-05 input[type]::-webkit-input-placeholder{
    opacity:0.3;
}

.custom-ere-search-05 input[type]::-webkit-input-placeholder,
.custom-ere-search-05 .g5ere__search-form:not(.g5ere__search-form-mobile) .g5ere__sf-icon-submit,
.custom-ere-search-05 .g5ere__search-field .bootstrap-select > .dropdown-toggle, 
.custom-ere-search-05 .g5ere__search-field .bootstrap-select > .dropdown-toggle.bs-placeholder{
     color: #fff !important;
}

.custom-ere-search-05 .g5ere__search-field input,
.custom-ere-search-05 .g5ere__search-field .bootstrap-select > .dropdown-toggle, 
.custom-ere-search-05 .g5ere__search-field .bootstrap-select > .dropdown-toggle.bs-placeholder{
    border-color: rgba(255,255,255,0.12) !important;
}

.custom-ere-search-05 .g5ere__sf-advanced-button a.btn{
    background-color: rgba(255,255,255,0.05);
    color:#fff;
}
.custom-ere-search-05 .g5ere__sf-advanced-button a.btn:after{
    color:#d1a570;
}
.custom-ere-search-05 a.g5ere__btn-features-list:hover{
    color:#d1a570;
}

@media (min-width: 992px){
.g5ere__sf-top .g5ere__sf-submit-button {
    -ms-flex-preferred-size: 220px;
    flex-basis: 220px;
}
}

@media (min-width:1200px){
.custom-image-box-01.space {
    padding-top: 54px;
}
}
.custom-image-box-03.gel-image-box{
    border: 1px solid transparent;
    border-radius:5px;
}
.custom-image-box-03.gel-image-box:hover{
    background-color: #2d2c2c;
    border-color:rgba(255, 255, 255, 0.1);;
}

@media (min-width: 768px){
    .custom-image-box-03.gel-image-box:before {
    background-color: rgba(255, 255, 255);
    opacity: 0.1;
        top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: calc(100% + 1px);
}
}
.custom-bg-gradient-01{
    background-image: -o-linear-gradient(13deg, rgba(35, 92, 71,0.2) -36%,rgba(235,191,127,0.2) 111%);
    background-image: linear-gradient(77deg, rgba(35, 92, 71,0.2) -36%,rgba(235,191,127,0.2) 111%);
}
.custom-testimonial-01.testimonial-style-03 .gel-testimonial-name{
    font-size:16px;
}
.custom-testimonial-01.testimonial-style-03 .author-attr{
    display:block;
}

.custom-image-box-03.gel-image-box:hover .title{
    color:#fff !important;
}
.custom-image-box-03.gel-image-box .description {
    margin-top: 0;
}

.custom-mw-162 .gel-client-logo .image{
    -ms-flex: 0 0 150px;
    flex: 0 0 162px;
    max-width: 162px;
}

@media (min-width:992px){
    .custom-top-50 .vc_column-inner{
    position: absolute;
    top: -50px;
    z-index: 2;
    width: 100%;
}
}

@media (max-width: 480px){
.custom-image-box-01.gel-image-box .image, 
.custom-image-box-10.gel-image-box .image, 
.custom-image-box-11.gel-image-box .image {
    margin-right: auto;
}
}
.slick-slide .g5ere__loop-property-title, .slick-slide .g5ere__loop-property-address{
    display:block;
}
.g5element__properties-carousel .g5ere__loop-property-title, .g5element__properties-carousel .g5ere__loop-property-address,
.g5ere__listing-wrap .g5ere__loop-property-title, .g5ere__listing-wrap .g5ere__loop-property-address{
    display:none;
}
.info-wrapper{
    width: 100%;
    position: absolute;
    bottom: 0;
}
.info-price {
    width: 35%;
    float: left;
    text-align: center;
    background: rgba(255,255,255,.4);
    line-height: 33px;
    border-top-right-radius: 5px;
}
.info-details {
    width: 64%;
    float: right;
    background: rgba(0,0,0,.4);
    text-align: center;
    line-height: 32px;
    border-top-left-radius: 5px;
}

.info-details ul.g5ere__loop-property-meta span{
    color: white;
}

.g5ere__property-block-extra-details.g5ere__single-block.g5ere__property-block.card .card-body{
    display: grid;
    grid-template-columns: auto auto;
}
.g5element__properties-slider.layout-04 .g5ere__psi-content{
    background-color: rgba(255,255,255,.8);
}
.g5ere__property-block-extra-details .utilitati,
.g5ere__property-block-extra-details .finisaje,
.g5ere__property-block-extra-details .alte-detalii,
.g5ere__property-block-extra-details .certificat{
    margin-bottom: 20px;
}
.g5ere__property-block-extra-details .utilitati,
.g5ere__property-block-extra-details .alte-detalii{
    float:left;
}

.g5ere__property-block-extra-details .finisaje,
.g5ere__property-block-extra-details .certificat{
    float:right;
}

.g5ere__single-block-tabs .g5ere__panels-container {
    padding: 30px;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid var(--g5-color-border);
}
.g5ere__property-overview-list .media-icon {
    box-shadow: none;
    border: 1px solid #e9eaeb;
}
ul.list-unstyled.row.g5ere__property-details-list {
    padding: 0;
    margin-bottom:0;
}
@media (max-width: 768px){
    .g5ere__single-block-tabs .g5ere__panels-container {
        padding: 10px;
    }
    .g5ere__property-meta-action{display:none;}
        .g5ere__property-details-list, .g5ere__property-overview-list{
        margin:0 10px;
    }
    #tab-extra .g5ere__property-block-extra-details .card-body > div {
        width: 100% !important;
    }  
    #site-mobile-header .g5core-site-branding .site-logo{
        max-height: 44px !important;
    }
}
@media (max-width: 568px){
  
        ul.list-unstyled.row.g5ere__property-details-list li:nth-child(4n+1), ul.list-unstyled.row.g5ere__property-details-list li:nth-child(4n+2) {
        background: unset;
    }

        #tab-detalii ul.list-unstyled.row.g5ere__property-details-list li:nth-child(2n+1) {
       background: #e9eaeb;
    }
}
#tab-extra .g5ere__property-block-extra-details .card-body, #tab-extra .g5ere__property-block-extra-details {
    padding: 0 !important;
    margin: 0;
    border: none;
    border-radius:0;
}

#tab-sumar ul li{
    padding:0;
}
.morecontent.transparency {
    background: linear-gradient(0deg, rgba(255,255,255,1) 70%, rgba(255,255,255,.3) 100%);
    height: 50px;
    margin-top: -17px;
}
.morecontent span {
    display: none;
}
.morelink {
    display: block;
    color:#6cb6ac;
    margin-top:20px;
}
.g5ere__property-block-description .card-body p{
    margin-bottom:5px;
}
.g5ere__property-block-description .card-body.readmore,
.g5ere__agency-block-overview .g5ere__single-agency-overview.readmore{
    height:154px;
    overflow:hidden;
}
ul.g5ere__loop-agency-meta.list-unstyled.mb-0{
    display:none;
}
.g5ere__agency-skin-01 .g5ere__agency-item-inner{
    padding: 0;
    float: left;
    width: 100%;
}
.g5ere__agency-item .g5ere__loop-agency-title a {
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    color: #555;
}
.g5ere__loop-agency-address{
    margin-bottom:0;
}
.g5ere__agency-content.g5ere__loop-content{
    padding:20px;
    float:left;
}
.vc_custom_1619595127186 {
    display: block !important;
    padding-left: unset !important;
    padding-right: unset !important;
    right: unset !important;
    left: unset !important;
    width: unset !important;
}
.agent-template-default.single .g5ere__single-breadcrumbs {
    display:none;
}
.page-template-default .vc_custom_1645614559275 {
    background-position: bottom !important;
}

.agent-template-default .g5ere__agent-block-description {
    margin: 30px 0;
}
div#sidebar {
    margin-top: 30px;
}

@media screen and (max-width: 1199px){
    body #g5ere__advanced_search_header_mobile {
        display: none;
    }
    .g5ere__sf-type, .g5ere__sf-neighborhood, .g5ere__sf-advanced-button, .g5ere__sf-submit-button{
        width: 50%;
        float: left;
        flex: unset !important;
    }
    .g5ere__psi-content{
        background-color: rgba(255,255,255,.6) !important;;
    }
    .entry-content .vc_custom_1619595127186 {
    margin-top: -100px !important;
}
}


.archive .g5core-site-header, .g5core-header-vertical,
.page-template-default .g5core-site-header, .g5core-header-vertical {
    background-color: #191717;
    color: #ffffff;
}

.agent-template-default .g5ere__loop-content {
    position: absolute;
    width: 100%;
    margin-top: -48px;
}
.agent-template-default .g5ere__loop-property-price {
    width: 35%;
    float: left;
    text-align: center;
    background: rgba(255,255,255,.4);
    line-height: 33px;
    border-top-right-radius: 5px;
}
.agent-template-default .g5ere__loop-property-meta {
    width: 64%;
    float: right;
    background: rgba(0,0,0,.4);
    text-align: center;
    line-height: 32px;
    border-top-left-radius: 5px;
}

.g5ere__contact-actions-phone .g5ere__contact-actions-whatsapp {
     margin-top: 0; 
}
.g5ere__property-title-address .g5ere__property-title{
    margin-bottom:0;
}
.g5ere__single-block.g5ere__property-block .g5ere__property-block-description{
    margin:15px 0 0;
}
.g5ere__property-price .g5ere__pp-postfix:nth-child(1){
    font-size: 14px;
    color: #39B44A;
    line-height: 40px;
    padding-left: 8px;
    order: 3;
}
.g5ere__single-property .g5ere__property-title-price{
    display:block;
}
.g5ere__property-title-price .g5ere__property-price{display:flex;}
.g5ere__property-price .g5ere__pp-postfix:nth-child(2){order:2;}
.g5ere__property-price.g5ere__lpp-price{order:1;}

